Discussion on Metro Store : Responsive Premium Magento Theme

peerforest

peerforest does not currently provide support for this item.

82 comments found.

Hi, the “Theme Files (patch only for Magento 1.9.1.0)” folder It must be installed in latest versions? I have the magento 1.9.2.4

nlstijl

nlstijl Purchased

Hi Vermoinho, I also have installed magento 1.9.2.4 and want to buy this theme. Since there is no support anymore, is the theme compatible with 1.9.2.4?

by
by
by
by
by
by